<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/">
   <soapenv:Body>
      <ser-root:addressGetPickListResponse xmlns:ser-root="http://www.rsagroup.co.uk/pl/ufe/getAddressPickList/V01" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
         <AddressGetPickListResponse>
            <Status>
               <code>
                  <value>SingleMatch</value>
               </code>
            </Status>
            <Address>
               <PostalAddress>
                  <houseNumber>5</houseNumber>
                  <postcode>RM11 3DQ</postcode>
                  <street>Warwick Close</street>
                  <town>Hornchurch</town>
               </PostalAddress>
               <GeographicCoordinate>
                  <latitude>51.5810981491813</latitude>
                  <longitude>0.234824624901457</longitude>
               </GeographicCoordinate>
            </Address>
         </AddressGetPickListResponse>
      </ser-root:addressGetPickListResponse>
   </soapenv:Body>
</soapenv:Envelope>